body
{
   background-color: #2F4F4F;
   color: #DCDCDC;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Image3
{
   border: 0px #000000 solid;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#InlineFrame1
{
   border: 0px #C0C0C0 solid;
}
#InlineFrame2
{
   border: 0px #C0C0C0 solid;
}
#Image1
{
   border: 0px #000000 none;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
